<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="446" name="googlefriendconnect" prototype="Page" created="1228422326977" lastModified="1228758987225">
  <hop:parent idref="0" prototyperef="Root"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <beagleirclog>000000</beagleirclog>
    <http_language>en-us,en;q=0.8,en-gb;q=0.5,ja;q=0.3</http_language>
    <uri>googlefriendconnect</uri>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.4) Gecko/2008102920 Firefox/3.0.4</http_browser>
    <time type="date">08.12.2008 11:56:27 CST</time>
    <hopsession>127.0.0.192.91.75.3ut8whdro4vy</hopsession>
    <body>
 &lt;h1&gt;Google Friend Connect&lt;/h1&gt;
 &lt;h2&gt;Sign-in&lt;/h2&gt;
 &lt;script type=&quot;text/javascript&quot; src=&quot;http://www.google.com/friendconnect/script/friendconnect.js&quot;&gt;&amp;amp;nbsp;&lt;/script&gt;
 &lt;div id=&quot;div-1228758951301&quot; style=&quot;width:282px;border:1px solid #cccccc;&quot;&gt; &lt;/div&gt;
 &lt;script type=&quot;text/javascript&quot;&gt;var skin = {};
skin[&apos;BORDER_COLOR&apos;] = &apos;#cccccc&apos;;
skin[&apos;ENDCAP_BG_COLOR&apos;] = &apos;#e0ecff&apos;;
skin[&apos;ENDCAP_TEXT_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;ENDCAP_LINK_COLOR&apos;] = &apos;#0000cc&apos;;
skin[&apos;ALTERNATE_BG_COLOR&apos;] = &apos;#ffffff&apos;;
skin[&apos;CONTENT_BG_COLOR&apos;] = &apos;#ffffff&apos;;
skin[&apos;CONTENT_LINK_COLOR&apos;] = &apos;#0000cc&apos;;
skin[&apos;CONTENT_TEXT_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;CONTENT_SECONDARY_LINK_COLOR&apos;] = &apos;#7777cc&apos;;
skin[&apos;CONTENT_SECONDARY_TEXT_COLOR&apos;] = &apos;#666666&apos;;
skin[&apos;CONTENT_HEADLINE_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;ALIGNMENT&apos;] = &apos;right&apos;;
google.friendconnect.container.setParentUrl(&apos;/&apos; /* location of rpc_relay.html and canvas.html */);
google.friendconnect.container.renderSignInGadget(
 { id: &apos;div-1228758951301&apos;,
   site: &apos;14988178502951165799&apos;},
  skin);&lt;/script&gt;
 &lt;h2&gt;Comments&lt;/h2&gt;
 &lt;script type=&quot;text/javascript&quot; src=&quot;http://www.google.com/friendconnect/script/friendconnect.js&quot;&gt;&amp;amp;nbsp;&lt;/script&gt;
 &lt;div id=&quot;div-1228758729992&quot; style=&quot;width:282px;border:1px solid #cccccc;&quot;&gt; &lt;/div&gt;
 &lt;script type=&quot;text/javascript&quot;&gt;var skin = {};
skin[&apos;BORDER_COLOR&apos;] = &apos;#cccccc&apos;;
skin[&apos;ENDCAP_BG_COLOR&apos;] = &apos;#e0ecff&apos;;
skin[&apos;ENDCAP_TEXT_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;ENDCAP_LINK_COLOR&apos;] = &apos;#0000cc&apos;;
skin[&apos;ALTERNATE_BG_COLOR&apos;] = &apos;#ffffff&apos;;
skin[&apos;CONTENT_BG_COLOR&apos;] = &apos;#ffffff&apos;;
skin[&apos;CONTENT_LINK_COLOR&apos;] = &apos;#0000cc&apos;;
skin[&apos;CONTENT_TEXT_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;CONTENT_SECONDARY_LINK_COLOR&apos;] = &apos;#7777cc&apos;;
skin[&apos;CONTENT_SECONDARY_TEXT_COLOR&apos;] = &apos;#666666&apos;;
skin[&apos;CONTENT_HEADLINE_COLOR&apos;] = &apos;#333333&apos;;
skin[&apos;DEFAULT_COMMENT_TEXT&apos;] = &apos;- add your comment here -&apos;;
skin[&apos;HEADER_TEXT&apos;] = &apos;Comments&apos;;
skin[&apos;POSTS_PER_PAGE&apos;] = &apos;5&apos;;
google.friendconnect.container.setParentUrl(&apos;/&apos; /* location of rpc_relay.html and canvas.html */);
google.friendconnect.container.renderWallGadget(
 { id: &apos;div-1228758729992&apos;,
   site: &apos;14988178502951165799&apos;,
   &apos;view-params&apos;:{&quot;scope&quot;:&quot;PAGE&quot;,&quot;features&quot;:&quot;video,comment&quot;}
},
  skin);&lt;/script&gt;
</body>
    <pseudoparent idref="0" prototyperef="Root"/>
    <http_referer>http://beagleboard.org/googlefriendconnect/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <user>blog.hangerhead.com</user>
    <lang>en-us</lang>
  </hopobject>
</xmlroot>
